Subject: FW: Seminar at UH and at UT
From: [email-masked]
To: [email-masked]
Date: Fri, 16 Nov 2001 16:59:49 -0800 (PST)

-----Original Message-----
From: 	J D Duffie <[email-masked]>@ENRON  
Sent:	Friday, November 16, 2001 6:33 PM
To:	[email-masked]
Cc:	[email-masked]; [email-masked]; [email-masked]; Kaminski, Vince J; Tamarchenko, Tanya
Subject:	Re: Seminar at UH and at UT

Latha

Thanks for asking!

I'd like to leave San Francisco
non-stop to Houston on United
1556 at 11:10 am Jan 9, arriving 4:44pm,
then go to Austin on the late
afternoon of the 10th (for a seminar at UT),
then I need to get from Austin to San Francisco
on the evening of the 11th.
(There is a United flight 419 connecting through Denver
that leaves Austin at 5:30 pm,
connecting to United 409 out of Denver).
If there is a non-stop from Austin to
San Francisco or San Jose, that is even
better. (United, my preferred, does
not have a non-stop from Austin to
the Bay Area.)

The cost will be shared 50-50 with U. Texas,
if that's OK with you and them. I have copied
the organizer of the seminar there,
Professor Ron Kaniel.

Warm regards,

Darrell

> Date: Tue, 13 Nov 2001 15:54:23 -0600
> From: Latha Ramchand <[email-masked]>
> Subject: Seminar at UH
> To: [email-masked]
> MIME-version: 1.0
> X-MIMEOLE: Produced By Microsoft MimeOLE V5.50.4807.1700
> Importance: Normal
> X-Priority: 3 (Normal)
> X-MSMail-priority: Normal
> X-MS-TNEF-Correlator: 00000000AA0995DB1D12D411876200B0D0406F3C845D2900
> X-UIDL: cac72d56f974c39cb705f76b0b98f7eb
>
> Hi Prof. Duffie:
> Just a note to confirm your seminar here at the Bauer College of Business on
> Jan.10th, 2002 - can we go ahead and make the travel arrangements - if yes,
> could you send me your preferences as far as time and dates for travel and
> also the airport you will be leaving from.   Thanks.
>
> Best.
> latha
>
> Latha Ramchand
> Department of Finance
> C.T. Bauer College of Business
> University of Houston
> Houston, TX 77204-6282
>
> Tel: 713-743-4769
> Fax: 713-743-4789
>

_____________________________________________
Darrell Duffie
mail  GSB Stanford CA 94305-5015 USA
phone 650 723 1976
fax   650 725 7979
email [email-masked]
web   http://www.stanford.edu/~duffie/
_____________________________________________